#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-577SZ7ztDJXAl63TuzmwIZ
key:                  wai-conduit-3.0.0.4-577SZ7ztDJXAl63TuzmwIZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  8760553599e810dee17197fa74897c50
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-577SZ7ztDJXAl63TuzmwIZ
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg transformers-0.5.6.2
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

